.sq_header_2 .sq_nav_1 .navigation ul li>a{
	color: black;
}

.sq_header_2 .sq_nav_1 .navigation ul li a:before{
	background:#3F909D;
}
.newStyle7 .proddetail-bigpic{
	width:40%!important;
}

#component_BRALPYTzrehO > div > div.sitewidget-hd {
background-color: #40919c;
}


#component_PAfBNgpVLiqt > div.sitewidget-proddetail.sitewidget-prodDetail-20141127140104.sitewidget-proddetail-14 > div.sitewidget-bd.prodDetail-tab-style.prodDetail-tab-style-grey.prodd-color-bg.prodd-btn-bg-blue > div.proddetail-wrap.page-width-container-14.fix.proddetail-pic600.newStyle7 > div.proddetail-description.proddetail-description-container > div > div.proddetails-detial-wrap > div > div > div.detial-cont-divsions.detial-cont-prodescription > div > div > div > div{
	overflow: auto;
}
.sitewidget-proddetail .sitewidget-bd .detial-cont-divsions td, .sitewidget-proddetail .sitewidget-bd .detial-cont-divsions th{
	word-break: unset!important;
}
@media (min-width: 1000px){
.sitewidget-navnew .smsmart {
    max-width: unset;
    padding-left: calc(50% - 600px);
    padding-right: calc(50% - 600px);
}
  #component_uPKLOzTkRqpE > div > ul{
  padding-left: calc((100% - 875px)/2);
  }
}
#outerContainer_1642761394235 {
	z-index: 88 !important;
}
#component_uPKLOzTkRqpE > div > ul > li:nth-child(6) > ul {
right: unset !important;
}
#component_iAfLvVzwCKNZ > div > div.sitewidget-bd > ul > li> ul>li>a {font-size:14px !important;}
.sitewidget-bd .paging>li+li{
	    margin-left: 5px !important;
}
@media (min-width: 990px) {
    .sitewidget-navnew #parent_5 .subNav-list-floor {
        left: 52%;
    }
}
#parent_2 .navnew-sub1[aria-hidden="false"] {
    display: flex !important;
    flex-direction: column !important;
    flex-wrap: wrap !important;
    height: 145px !important;
}
/*about表格间距*/
#outerContainer_1773029282657 .sitewidget-graphicNew-20260309120801 .sitewidget-bd td,
#outerContainer_1773029282657 .sitewidget-graphicNew-20260309120801 .sitewidget-bd th {
    padding-left: 15px !important;
    padding-right: 15px !important;
    box-sizing: border-box;
}
/*service负间距*/
#outerContainer_1773042268808 {
	margin-top:-150px !important;
}
/*证书页面表格间距*/
#outerContainer_1773037967595 #component_ygKkEGCrnPwI .sitewidget-bd td,
#outerContainer_1773037967595 #component_ygKkEGCrnPwI .sitewidget-bd th {
    padding-left: 15px;
    padding-right: 15px;
    box-sizing: border-box;
}
/*文章目录样式*/
#component_arpgiBfVqFmE > DIV > DIV > DIV > DIV:nth-child(2) {
	height:330px !important;
	margin-top:58px !important;
	padding-top:10px !important;
	padding-bottom:30px !important;
}
/*industry- meat负间距*/
#outerContainer_1773125028186 {
	margin-top:-200px !important;
}